Subject: Re: VSM site contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Russ Sharp" <[email-masked]>
Date: Mon, 14 Jul 2003 11:34:51 -0700

----- Original Message -----
From: "Russ Sharp" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 04, 2003 8:47 PM
Subject: VSM site contribution

> Hello Steve,
>          I have a writeup of that ESCI 1/9th BMW R75 with sidecar and the
> pics you took of it if you can use it for the VSM site. Took me two days
to
> write it so your welcome to it,that is if your still doing the  site
> yourself. I can send it to you but thought I`d ask first.
>
>                           thanks,
>
>                              russ
>
> _________________________________________________________________
> The new MSN 8: advanced junk mail protection and 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>
>